[<text>
<title>takeshita faces tough economic management job</title>
<author>    by tsukasa maekawa</author>
<dateline>    tokyo, oct 20 - </dateline>former finance minister noboru takeshita,
chosen on monday to be japan's next prime minister, will face a
tough test in managing japan's economy from the very start of
his two-year term, economists and businessmen said.
    takeshita told a news conference on tuesday that he would
do his best to continue the domestic reforms and external
policies of prime minister yasuhiro nakasone.
    however, leading japanese businessmen called on takeshita
to outdo nakasone by showing stronger leadership.
    "takeshita should not merely follow the nakasone policies
but should cope with mounting economic issues with a new vision
and policies," takashi ishihara, chairman of the japan committee
for economic development, said in a statement.
    economists generally agreed that there will be no major
changes in japan's economic policies under a new leader.
    however, expectations are high among major industries for
new initiatives by takeshita for immediate and effective
measures to solve economic problems such as trade friction with
the u.s., administrative and tax reforms, and soaring land
prices.
    eishiro saito, chairman of the federation of economic
organisations (keidanren), urged takeshita to succeed in
unifying the ruling liberal democratic party as soon as
possible to tackle difficult tasks.
    regarding foreign economic polices, yoshitoki chino,
chairman of the japan securities dealers association, said
takeshita should come up with economic measures well before
economic issues develop into problems.
    behind those calls on takeshita for prompt action are
doubts about his capability in handling international issues
due to his lack of experience in diplomacy, economists said.
     economists said foreign countries should be patient with
takeshita, who is widely known as an ultra-cautious politician.
    takeshita has repeatedly said, "there should be consensus
before taking action."
    takeshita has so far failed to unveil specific measures to
reduce japan's huge trade surplus, economists said.
    he has said japan will continue to stimulate the economy
and to open the market wider to foreign products.
 reuter
</text>]